Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/audit-logs \ --header 'Authorization: Bearer <token>'
{ "data": [ { "action": "<string>", "actor_id": "<string>", "actor_type": "<string>", "created_at": "<string>", "id": "<string>", "ip_address": "<string>", "metadata": "<unknown>", "target_id": "<string>", "target_type": "<string>", "user_agent": "<string>" } ], "meta": { "has_more": true, "limit": 123, "cursor": "<string>", "offset": 123, "total": 123 } }
Session token or API key
Results per page
1 <= x <= 200
Offset for pagination
x >= 0
OK
Show child attributes